/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "202"; */
"202.title" = "Bilder:";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "343"; */
"343.title" = "Nur ausgewählte Bilder:";

/* Class = "NSMenuItem"; title = "Geocoded"; ObjectID = "AFd-8u-nB7"; */
"AFd-8u-nB7.title" = "Geokodierte";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "urU-Fd-JAL"; */
"urU-Fd-JAL.title" = "Alle";

